.pf1.sheet.actor .tab.combat .combat-defenses .ac-normal {
	position: relative;
}

.pf1.sheet.actor .tab.combat .combat-defenses .ac-normal .lil-thacoh {
	position: absolute;
	right: 1px;
	top: 1px;
	font-size: var(--font-size-11);
}
